:root {
  --color-accent: #7a7a7a;
}

.quote {
    font-style: italic;
}

.credits {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    margin-top: 100px;
}

.creditListing {
    width: 130px;
	padding-right: 30px;
    text-align: center;
}

.image-containers {
    position: relative;
    width: 130px;
    height: 130px;
}

.button {
    background-image: none;
}

.podium {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.plushie {
    position: absolute;

    width: 130px;
    height: auto;

    left: 50%;
    top: -20%;

    transform: translate(-50%, -50%);
    transition: 0.15s;

    cursor: pointer;
    z-index: 5;
}

.plushie:hover {

    transform: translate(-50%, -53%);
}

.nameplate {
    margin-top: -10px;
    color: white;
    border: 16px solid transparent;
    border-image-source: url("../img/pages/credits/nameplate.png");
    border-image-slice: 16 fill;
    border-image-repeat: stretch;
    width: 110px;
}

.name {
    font-size: 16px;
    font-weight: bold;
}

.subtitle {
    font-size: 12px;
}

.boxed {
    display: none;
}

.boxed.show {
    display: block;
}

body {
  background-image: url("../img/bg/floor.png");
  background-size: 200px;
  background-color: white;
}

body.dark {
  background-image: url("../img/bg/floor-dark.png");
  background-color: black;
}

body.noanimation {
  background-image: url("../img/bg/floor-dark.png");
  background-color: black;
}

body.darknoanimation {
  background-image: url("../img/bg/floor-dark.png");
  background-color: black;
}


/* --------------- */
.content-title {
  filter: grayscale(1);
}

.header {
  filter: grayscale(1);
}

.content-icon {
    filter: grayscale(1);
}

a {
    filter: grayscale(1);
    color: #C6C6C6;
}

::-webkit-scrollbar-thumb {
  background: #535353;
}

::-webkit-scrollbar-thumb:hover {
  background: #535353;
}

.additional {
  border: 2px solid var(--color-border-mid);
  padding: 10px;
  margin: 10px 0;
  background-color: var(--color-bg-main);
}

table {
  border: 1px solid #ddd;
  padding: 4px;
  width: 100%;
}

tr:nth-child(even){background-color: #242424;}

td {
    padding: 10px;
}

th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
}